<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_TAX_TITLE', 'Podatek');
  define('MODULE_ORDER_TOTAL_TAX_DESCRIPTION', 'Podatek w zamówieniu');
  define('MODULE_ORDER_TOTAL_TAX_DESC', 'Wartość podatku');

?>